@font-face {
	font-family: 'MyriadProRegular';
	src: local('MyriadProRegular'), url('../fonts/MyriadProRegular.woff') format('woff'), url('../fonts/MyriadProRegular.ttf') format('truetype'),url('../fonts/MyriadProRegular.eot') format('eot');}
@font-face {	
	font-family: 'ALARUSS_';
	src: local('ALARUSS_'), url('../fonts/ALARUSS_.woff') format('woff'), url('../fonts/ALARUSS_.ttf') format('truetype'), url('../fonts/ALARUSS_.eot') format('eot');
}
@font-face {	
	font-family: 'ArnoPro-Regular';
	src: local('ArnoPro-Regular'), url('../fonts/ArnoPro-Regular.woff') format('woff'), url('../fonts/ArnoPro-Regular.ttf') format('truetype'),url('../fonts/ArnoPro-Regular.eot') format('eot'),url('../fonts/ArnoPro-Regular.svg') format('svg');
}

html {
	background-color: #022c25;
	min-width: 900px;
}

body {
	margin: 0;
	padding: 0;
	position: relative;
}

html, body {
	overflow-x:hidden;
}

.preload {
	display: none;
}

#main {
	position: relative;
	width: 100%;
}

/**/

#partners {
	position: absolute;
	/*display: table;*/
	top: 0;
	left: 0;
	width: 100%;
	z-index: 25;
}

#partners img {
	display: none;
}

#partners div {
	/*display: table-cell;*/
	display: inline-block;
	margin: 0;
	padding: 0;
	height: 30px;
}

#partnersl{
	cursor: pointer;
	width: 255px;
	background-repeat: no-repeat;
	left: 0;
}
 #partnersr {
	cursor: pointer;
	width: 255px;
	background-repeat: no-repeat;
	right: 0;
}


.partners_list {
	/*display: none;*/
	position: absolute;
	z-index: 50;
	top: 40px;
	text-align: center;
	font-size: 12px;
	font-family: 'Lora', serif;
	line-height: 1.2;
}

.partners_list a {
	text-decoration: none;
	color: #e8e9c9;
}

.partners_list p {
	margin: 0px 0 40px 0;
	text-shadow: 3px 0px 3px black;
	/*-webkit-text-stroke: 1px #6F7172;*/
}

.partners_list div {
	cursor: pointer;
	width: 96px;
	height: 70px;
	border: 2px solid rgba(200, 168, 131, 0.3);
	border-top-left-radius: 20px;
border-top-right-radius: 0;
border-bottom-right-radius: 30px;
border-bottom-left-radius: 0;
	background-color: rgba(0, 19,1, 0.4);
	margin-bottom: 50px;
}

.partners_list div:hover {
	background-color: rgba(0, 19,1, 0.7);
	border: 2px solid rgba(200, 168, 131, 0.6);
}

.partners_list img {
	margin: 2px;
	border: none;
}

#partners_list_l {
	right: auto;
	left: 52px;
}

#partners_list_r {
	right: 52px;
	left: auto;
}

/**/

#menu {
	width: 100%;
	height: 100px;
	font-family: 'ALARUSS_',MyriadProRegular !important;
	color: #eae08c;
	letter-spacing: 0.1em;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5),
                 0px 1px 13px rgba(0,0,0,0.5),
                 0px 1px 23px rgba(0,0,0,0.5);
	background: url("../img/menu.png") top center no-repeat;
	padding-top: 50px;
	z-index: 100;
	position: relative;
}

#menu_wrapper {
	height: 140px;
}

#menufont {
	position: relative;
	font-size: 18px;
}

#menu_sn {
	position: absolute;
	top: 0;
	right: 0;
}

#menu_sn img {
	border: none;
}

#menufont div {
	display: inline-block;
	cursor: pointer;
	padding: 0 1.15%;
	height: 20px;
	line-height: 38px;
	margin-top: 5px;
}

#menufont div:hover {
	color: #fffbe9;
}

#menu_sn img {
	cursor: pointer;
	vertical-align: middle;
	margin: auto 7px;
}

#menutr {
	position: absolute;
	top: 40px;
	display: none;
	width: 7%;
	height: 10px;
}

#menu_arrow {
	position: absolute;
	display: none;
	top: -50px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

/**/

#screen_main {
	background-image: url("../img/screen_main_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: -60px;
	overflow: hidden;
}

/*#main_sparks {
	background-image: url("../img/screen_main_fg.png");
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	width: 100%;
}*/

#main_sparks_scene, #main_sparks_container {
	width: 100%;
}

#main_sparks_scene img, #main_light {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#main_sparks_container {
	position: relative;
}

#main_light {
	opacity: 0.1;
}

#titlet {
	background-image: url("../img/titlet.png");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 15;
	/*max-width: 1300px;*/
	margin-top: 10px;
	height: 500px;
}

#titleb {
	background-image: url("../img/titleb.png");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	/*top: 70%;*/
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 80%;
	z-index: 35;
	margin-top: 10px;
	height: 100px;
}

#mainr {
	background-image: url("../img/screen_main_fg.png");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 15;
	height: 1400px;
}

#maint {
	background-image: url("../img/maint.png");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 1;
	height: 1400px;
}

/**/

#screen_cities {
	margin-top: -80px;
	border-bottom: 1px solid #CDC296;
	border-top: 1px solid #CDC296;
	
}


.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
    background: url(../img/b21.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}

.jssorb21 div {
    background-position: -5px -5px;
}

.jssorb21 div:hover, .jssorb21 .av:hover {
    background-position: -35px -5px;
}

.jssorb21 .av {
    background-position: -65px -5px;
}

.jssorb21 .dn, .jssorb21 .dn:hover {
    background-position: -95px -5px;
}


/**/

.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../img/a21.png) center center no-repeat;
    overflow: hidden;
}

.jssora21l {
    background-position: -3px -33px;
}

.jssora21r {
    background-position: -63px -33px;
}

.jssora21l:hover {
    background-position: -123px -33px;
}

.jssora21r:hover {
    background-position: -183px -33px;
}

.jssora21ldn {
    background-position: -243px -33px;
}

.jssora21rdn {
    background-position: -303px -33px;
}

.jssoracapt {
	font-family: 'ALARUSS_' !important;
	display: block;
	text-align: center;
	color: white;
	position: absolute;
	bottom: 10px;
	width: 100%;
	font-size: 13px;
}

/**/

#screen_about {
	background-image: url("../img/bg.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
}

#shurshuns {
	text-align: center;
	padding-top: 10%;
	padding-right: 1.5%;
}

#shurshuns img {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	width: 100%;
}

.shurshun {
	width: 20%; /*362 of 2200*/
	height: 500px;
	display: inline-block;
	position: relative;
}

.shurshun_link {
	z-index: 10;
	font-family: 'ALARUSS_' !important;
	color: #CDC296;
	position: absolute;
	margin: 0 auto;
	width: 11%;
	height: 50%;
	padding-top: 1.1%;
	background-image: url("../img/shurshun.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}
.shurshun_click {
	z-index: 20;
	background-color: rgba(0,0,0,0);
	position: absolute;
	margin: 0 auto;
	width: 15%;
	height: 60%;
	cursor: pointer;
}

.shurshun_link_hover {
	text-shadow: 0 0 0.2em white;
}

#shurshun3 img {
	padding-top: 25%;
}

/**/

#screen_about_text {
	position: relative;
	font-family: 'ALARUSS_' !important;
	background-image: url("../img/bg2.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
}

#screen_about_text p {
	margin: 0 0 10px 0;
	font-size: 1.1em;
	line-height: 165%;
	font-family: 'Lora', serif;
}

#about_title {
	padding-top: 12%;
	padding-bottom: 2%;
	text-align: center;
	letter-spacing: 0.2em;
}

#slider2_l, #slider2_r {
	cursor: pointer;
	width: 5%;
	height: 12%;
	position: absolute;
	top: 77%;
	background-repeat: no-repeat;
	background-size: contain;
font-family: 'Lora', serif;
}

#slider2_l:active, #slider2_r:active {
	margin-top: 0.2%;
		font-family: 'Lora', serif;
}

#slider2_l {
	left: 25%;
	background-image: url("../img/sb1.png");
}

#slider2_l:hover {
	background-image: url("../img/sb2.png");
}


#slider2_r {
	right: 25%;
	background-image: url("../img/sn1.png");
}

#slider2_r:hover {
	background-image: url("../img/sn2.png");
}

#dl {
	cursor: pointer;
	width: 12%;
	height: 5%;
	position: absolute;
	bottom: 16.5%;
	right: 32%;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("../img/dl.png");
}

#dl:hover {
	background-image: url("../img/dl_h.png");
}

#dl:active {
	bottom: 16%;
}

/***/

/***/

#screen_review {
	background-image: url("../img/bg3.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
}

.myCanvas, .review_popup {
	position: absolute;
	top: 10.2%;
	width: 26%;
	height: 20%;
	height: 25%;
}

#myCanvas1, #review_popup1 {
	left: 9%;
}
#myCanvas2, #review_popup2 {
	left: 36.5%;
}
#myCanvas3, #review_popup3 {
	left: 64.5%;
}

#myCanvas1tags, #myCanvas2tags, #myCanvas3tags {
	position: fixed;
	right: 0;
}

.review_popup {
font-family: 'Lora', serif;
	display: none;
	z-index: 9;
	/*letter-spacing: 0.1em;*/
}

.review_popup_bg {
	position: absolute;
	background-image: url("../img/tag_cloud_f.png");
	background-repeat: no-repeat;
	background-size: contain;
	height: 100%;
	width: 50%;
	padding: 10% 10%;
	top: 5%;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 10;
}

.review_popup_st {
	font-weight: bold;
	position: absolute;
	bottom: 27%;
	right: 30%;
	width: 100%;
	text-align: right;
	z-index: 11;
}

.review_popup_close {
	position: absolute;
	background-image: url("../img/tag_cloud_fc.png");
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	width: 5%;
	height: 5%;
	top: 8%;
	left: 20%;
	z-index: 11;
}
.review_popup_r, .review_popup_l {
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	width: 5%;
	height: 5%;
	top: 40%;
	z-index: 11;
}

.review_popup_r:active, .review_popup_l:active {
	top: 40.5%;
}

.review_popup_r {
	background-image: url("../img/tag_cloud_fn.png");
	right: 16%;
}

.review_popup_l {
	background-image: url("../img/tag_cloud_fb.png");
	left: 20%;
}

.review_popup_close:active {
	top: 8.1%;
}

/**/

#accred {
	position: absolute;
	background-image: url("../img/accred_bg.png");
	background-repeat: no-repeat;
	background-size: contain;
	font-family: 'ALARUSS_' !important;
	font-size:20px;
	height: 50%;
	width: 50%;
	top: 45%;
	margin: 0 auto;
	left: 0;
	right: 0;
}

#accred p {
	width: 48%;
	margin: 1% auto;
}

#accred_header {
	background-color: #F0F0EF;
	color: #172A25;
	letter-spacing: 0.2em;
	border-top: 1px solid #aeb1b0;
	border-bottom: 1px solid #aeb1b0;
	padding: 1.5% 0;
	text-align: center;
	
}

#accred input {
	background-color: #0a2418;
	opacity: 0.8;
	color: #ffffff;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	width: 100%;
	padding: 2.5% 0;
	text-align: center;
}

#accred_send, #accred_ok_button {
	background: radial-gradient(#00692f 1px, #000f07);
color: #f4f8d1;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.5),
                 0px 2px 13px rgba(0,0,0,0.5),
                 0px 2px 23px rgba(0,0,0,0.5);
	text-align: center;
	padding: 1.5% 0;
	cursor: pointer;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	font-family: 'Lora', serif;
	
}

#accred_send:hover {
	background: radial-gradient(#1c6200 1px, #122000);
}

#accred_ok_button {
	width: 19%;
	text-align: middle;
	background-color: #CBAA13;
	color: #192924;
	margin: 1% auto auto auto;
	padding: 1.2% 0 1% 0;
}

#accred_ok_button:hover {
	background-color: #dfbb30;
}

#accred_ok {
	position: absolute;
font-family: 'Lora', serif;
	border: 1px solid #BCBCBC;
	background-color: #F0F0EE;
	text-align: center;
	width: 50%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 10%;
	line-height: 200%;
	padding: 10% auto;
	display: none;
}

#accred_ok_b {
	width: 50%;
	margin: 0 auto;
	border: 1px solid #C8C8C6;
	font-size: 1.2em;
}

#footer a {
	color: #F2EBCD;
	text-decoration: none;
}

#footer {
font-family: 'Lora', serif;
letter-spacing: 0.1em;
	width: 100%;
	color: #F2EBCD;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.5),
                 0px 2px 13px rgba(0,0,0,0.5),
                 0px 2px 23px rgba(0,0,0,0.5);
	font-weight:bold;
	position: absolute;
	top: 90%;
	text-align: center;
	
}


video {
	background-color: black;
}

.download_app_right {
	margin-top: 540px;
	float: right;
	
}
.download_app {
	position: absolute;
	width: 132px;
	right: -132px;
	height: 170px;
	border-right: 0;
	z-index: 999;
}
.download_app  .cont {
	background: url(../img/download_app/download_default.png) no-repeat;
	height: 170px;
	width: 168px;
	z-index: 999;
	position: relative;
}
.download_app .cont:hover {background: url(../img/download_app/download_hover.png) no-repeat;z-index: 1000;}
.download_app .cont:active {background: url(../img/download_app/download_active.png) no-repeat;z-index: 1000;}
.download_app img {
	margin-left: 10px;
}
.download_app .download_app_trigger {
	background: url(../img/download_app/download_bg.png) no-repeat;
	height: 170px;
	width: 168px;
	position: absolute;
	top: 0;
	left: -36px;
	/* z-index: -1; */
	display: block;
	cursor: pointer;
}
/*
.download_app .download_app_close {
	background: url(../img/download_app/close.png) no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top: -1px;
	left: -46px;
	z-index: 1;
	display: none;
	cursor: pointer;
} */
.download_app .shadow {
	position: absolute;
	top: 274px;
	left: 0;
	z-index: 1;
}